body {
	/*background: #c5bfbc url(../images/layout/bg-site.gif) repeat-y scroll top left;*/
	background: #c5bfbc;
	font: normal normal 0.625em/1.6em Arial, Verdana, Helvetica, sans-serif;
}

body.actiepagina {
	background: #fff;
}

a { text-decoration: none; }
a:hover { text-decoration: underline; }
a img { border-style: none; }

.container {
	width: 950px;
	background-color: #ffffff;
	z-index: 1;
	margin: 0 auto;
}
.actiepagina .container {
	width: 650px;
	margin: 0 auto;
	background: transparent url(../images/backgrounds/bg-actiepagina.png) repeat-y scroll top left;
}
.ui-datepicker {
	z-index: 6;
}
.container div {
	/*outline: 1px solid green;*/
}

.container .header {
	position: relative;
	top: 0;
	left: 0;
	height: 146px;
	background: transparent url(../images/layout/bg-header-right.gif) no-repeat scroll top right;
	z-index: 4;
}
.container .header .header_nav {
	position: absolute;
	top: 4px;
	left: 437px;
}

.container .header .logo {
	position: absolute;
	top: 45px;
	left: 24px;
}

.container .header .main_nav {
	position: absolute;
	top: 106px;
	left: 16px;

	width: 658px;
	height: 40px;
}

.container .header .search {
	position: absolute;
	top: 107px;
	right: 2px;

	width: 274px;
	height: 37px;
	overflow: hidden;

	background: transparent url(../images/layout/bg-header-search.gif) no-repeat top left;
}
.container .header .search form {
	margin: 0;
	padding: 0;
}
.container .header .search fieldset {
	margin: 0;
	padding: 0;
}
.container .header .search fieldset legend {
	display: none;
}
.container .header .search form input.sword {
	border: 0 solid black;
	margin: 11px 0 0 16px;
	height: 14px;
	width: 170px;
	font-size: 11px;
	padding-bottom: 0;
}
.container .header .search form input.submit {
	position: absolute;
	top: 12px;
	right: 65px;
}


/* Subheader */
.container .subheader {
	position: relative;
	top: 0px;
	left: 0px;

	height: 142px;
	overflow: hidden;
	background: transparent url(../images/layout/pageinfo_bg_tile.gif) scroll repeat top left;
}

.actiepagina .container .subheader {
	margin: 0px 8px;
}

.container .subheader .breadcrumb {
	position: absolute;
	top: 0px;
	left: 271px;

	padding-left: 24px;

	width: 655px;
	height: 28px;

	overflow: hidden;

	color: #fff;
	font-size: 1.2em;
	line-height: 28px;

	background-color: #c5bfbc;
}
/*
.actiepagina .container .subheader .breadcrumb {
	left: 270px;
	width: 336px;
	padding-left: 26px;
}
*/
.container .subheader .breadcrumb .item img.divider-arrow {
	padding: 0px 7px;
}
.container .subheader .breadcrumb .item a {
	color: #ffffff;
}
.container .subheader .breadcrumb span.item-1 img.divider-arrow {
	display: none;
}
.container .subheader .pageinfo {
	position: absolute;
	top: 28px;
	left: 271px;
	width: 679px;
}
.container .subheader .pageinfo h1.title {
	font-family: "Avenir LT Std", Arial, Helvetica, sans-serif;
	position: absolute;
	top: 42px;
	left: 23px;

	font-size: 3em;
}
.container .subheader .pageinfo h2.subtitle {
	font-family: "Avenir LT Std", Arial, Helvetica, sans-serif;
	position: absolute;
	top: 10px;
	left: 23px;

	color: #a01e4b;
	font-size: 2.4em;
}
.container .pagelinks {
	float: right;
	margin: 8px 32px 0 21px;
	width: 626px;
	border-top: 1px solid #C5BFBC;
	padding-top: 8px;
}
.container #content {
	font-size: 1.2em;
	padding-top: 1px;
	position: relative;
	z-index: 3;
}

.actiepagina .container #content {
	margin:0px 10px;
}
.container .publication .image {
	float:right;
}
.container #content {
	min-height: 300px;
}
.container .content .content_left {
	float: left;
	width: 271px;
}
.container .content .content_left h2 {
	padding: 0px 0px 8px 40px;
	font-size: 1.5em;
}

.container .content .content_middle {
	float: right;
	padding: 0 32px 0 21px;
	padding-left: 21px;
	width: 626px;
}
.actiepagina .container .content .content_middle {
	padding:0;
	width: 632px;
}
.container .content .sub-page {
	padding-top: 20px;
	padding-right: 32px
}
/* Remove right border on pages */
body.p36 .content .content_middle,
body.p37 .content .content_middle,
body.p39 .content .content_middle,
body.p40 .content .content_middle,
body.p41 .content .content_middle,
body.p42 .content .content_middle,
body.p45 .content .content_middle,
body.p61 .content .content_middle {
	padding-right: 0;
	width: 658px;
}

.actiepagina #footer {
	background:transparent url(../images/backgrounds/bg-footer.png) no-repeat scroll bottom right;
    border-bottom: 1px solid #DDDDDD;
    height: 78px;
    margin: 0 auto;
    width: 634px;
}

/* Set padding on "normal" and "news" content elements */
#content .content_middle .text-item,
#content .content_middle .textpic-item,
#content .content_middle .quote-frame,
#content .content_middle .news-single-item p.teaser {
	margin-right: 100px;
}

#content .content-tests .text-item{
	margin: 0 20px;
	text-align: justify;
}


/* Change h3 on some pages */
body.p37 .content #content_middle,
body.p38 .content #content_middle,
body.p39 .content #content_middle {
	padding-top: 0;
}

/* Clearfix */
.clearfix {display: inline-block;}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

div.view-tagcloud {
	text-align: justify;
	font-size: 1.2em;
	line-height: 2em;
	padding: 20px 20px 0 20px;
}
.align-right {
	text-align: right;
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}

.actiepagina #footer a {
	display: block;
	float: right;
	height: 80px;
	width: 150px;
}


#socialmedia {
	color: #A09691;
	background: url(../images/social/bg_icons.png) repeat-x;
	height: 47px;
	width: 100%;
	margin-top: 10px;
}

#socialmedia #social-inner {
	padding: 12px 0 0 90px;
}

#socialmedia #social-inner a {
	height: 21px;
	width: auto;
	display: block;
	float: left;
	padding-left: 30px;
	color: #A09691;
	font-size: 10pt;
	padding-top: 3px;
	margin-right: 30px;
}

#socialmedia #social-inner a:hover {
	text-decoration: none;
}
#socialmedia #social-inner .volg {
	display: block;
	float: left;
	font-size: 12pt;
	margin-right: 40px;
	padding-top: 2px;
}
#socialmedia #social-inner #social-twitter {
	background: transparent url(../images/social/icon_tw.png) no-repeat;
}
#socialmedia #social-inner #social-twitter:hover {
	background: transparent url(../images/social/icon_tw_mo.png) no-repeat;
}
#socialmedia #social-inner #social-facebook {
	background: transparent url(../images/social/icon_fb.png) no-repeat;
}
#socialmedia #social-inner #social-facebook:hover {
	background: transparent url(../images/social/icon_fb_mo.png) no-repeat;
}
#socialmedia #social-inner #social-linkedin {
	background: transparent url(../images/social/icon_li.png) no-repeat;
}
#socialmedia #social-inner #social-linkedin:hover {
	background: transparent url(../images/social/icon_li_mo.png) no-repeat;
}
#socialmedia #social-inner #social-weblog {
	background: transparent url(../images/social/icon_bl.png) no-repeat;
}
#socialmedia #social-inner #social-weblog:hover {
	background: transparent url(../images/social/icon_bl_mo.png) no-repeat;
}
#socialmedia #social-inner #social-youtube {
	background: transparent url(../images/social/icon_yt.png) no-repeat;
}
#socialmedia #social-inner #social-youtube:hover {
	background: transparent url(../images/social/icon_yt_mo.png) no-repeat;
}
#socialmedia #social-inner #social-newsletter {
	background: transparent url(../images/social/icon_em.png) no-repeat;
}
#socialmedia #social-inner #social-newsletter:hover {
	background: transparent url(../images/social/icon_em_mo.png) no-repeat;
}
#socialmedia #social-inner #flux-magazine {
	background: transparent url('../images/social/icon-fx.png') no-repeat;
}
#socialmedia #social-inner #flux-magazine:hover {
	background: transparent url('../images/social/icon-fx-mo.png') no-repeat;
}
.social-media .share {
	float: right;
	margin-right: 15px;
}
.social-media .facebook {
	padding: 1px 0px;
}
.actiepagina .social-media {
	padding-left: 20px;
}

/* TFE Overlay */
#cboxOverlay {
	background: #000;
}
#colorbox #cboxWrapper #cboxContent {
	font-size: 1.2em;
}
#colorbox #cboxWrapper #cboxClose {
	background: url(/fileadmin/templates/html/images/layout/overlay_close.gif) no-repeat left top;
	height: 14px;
	position: absolute;
	right: 0;
	text-indent: -9999em;
	top: 0;
	width: 61px;
}
#colorbox #cboxWrapper #cboxLoadingOverlay {
	background-position: center center;
}
.tx-tferathenau-publication-controller .publication-landings-page .tfe-cookie-notification h3,
.tx-tferathenau-contest-controller .contest-form .tfe-cookie-notification h3 {
	font-size: 1.5em;
	color: #FFFFFF;
	padding: 0;
}
.tfe-cookie-notification p {
	font-size: 1em;
}